[Buildroot] [PATCH v3 6/8] collectd: remove postgresql introduced uclibc dependency for the PostgresSQL support

Peter Seiderer ps.report at gmx.net
Tue Mar 10 19:59:42 UTC 2015


Signed-off-by: Peter Seiderer <ps.report at gmx.net>
---
Changes v2 --> v3:
  - added (thanks to Baruch Siach for the hint)
---
 package/collectd/Config.in | 4 ----
 1 file changed, 4 deletions(-)

diff --git a/package/collectd/Config.in b/package/collectd/Config.in
index 94c4acd..c65fc65 100644
--- a/package/collectd/Config.in
+++ b/package/collectd/Config.in
@@ -314,12 +314,8 @@ config BR2_PACKAGE_COLLECTD_PING
 	help
 	  Mesures network latency using ICMP "echo requests".
 
-comment "postgresql needs a toolchain w/ glibc"
-	depends on !BR2_TOOLCHAIN_USES_GLIBC
-
 config BR2_PACKAGE_COLLECTD_POSTGRESQL
 	bool "postgresql"
-	depends on BR2_TOOLCHAIN_USES_GLIBC
 	select BR2_PACKAGE_POSTGRESQL
 	help
 	  Connects to and executes SQL statements on a PostgreSQL
-- 
2.1.4



More information about the buildroot mailing list